{% include "header.html" %}
<center>
<div id="about">
	<h1>A Message from the Artist</h1>
	<p><i>"...The references to social and cultural events and the atmosphere that surrounded them. I've come to believe that comics are our last link to the ancient way of passing on history.<br/>
	...The Egyptians drew pictures on walls about battles and events. Countries all around the world still pass on knowledge through pictorial forms.<br/>
	...I believe that comics, just at their core now... have a truth.<br/>
	They are depicting what someone, somewhere felt or experienced. Then, of course, that core got chewed up in the commercial machine and gets jazzed up, made titillating - cartooned for the sale rack."</i><br/><br/>
	
	-Elijah Price, Unbreakable (M. Night Shyamalan)<br/><br/>
	
	Comics. A form of entertainment like movies, television shows, and novels. Toys, video games, web sites. Pure, mindless entertainment. Mindless violence. Cookie-cutter characters. Bad influences. Empty themes, empty stories, empty pages.<br/><br/>
	I never believed in that.<br/><br/>
	As a youth, I took the most innocent Disney animated picture, and made it into a deep metaphor for coping with loss ? relationships ? change ? death. And each story, in its own way, was. Everything needs to be appreciated. A story is what it is because of who it is shared with. My life's passion is sharing stories. Telling them. Painting an image with words, or shapes and colors, or both. Moving people. Making them think about something, anything. Making them feel. Comics. A form of entertainment. Nothing more. Those 'heroes' are nothing but a bunch of muscle-bound brutes fighting physically and mentally deranged psychopaths, then flying off into the sunset carrying a woman with a 12-inch waist. No. And I am not the first one to take this stand. Many have come before me, revolutionizing this art form, taking it to a new place. A place where it actually is considered an art form. However, in order for my work to be considered art, or anything, I must share it. And that is what I am doing. It is my life's pledge, my 'more than a dream,' to share my stories. I'm ready to move people. I am ready to make you, laugh, make you cry, make you feel something.<br/><br/>
	
	I may not change your entire outlook on life. I won't make you give up smoking, or become a political activist. For a simple smile will change my life. Someone walking up to me, and saying, "Thank you for the stories." For the real heroes, the ones that make big changes, are just like the ones in the comics, in the movies, in the books.<br/><br/>
	They just don't know it yet.<br/><br/>
	
	-Virginia E. Pape</p>
</div>

<div id="about">
	<h1>About the Authors</h1>
	<p>In order to fully appreciate the depths of insanity that produced Athenaeum, we decided it would be useful for our readers to know a little bit about us. Enjoy the following bios, but please, don't cry. We're happy the way we are.</p>
	<h2>Virginia E. Pape</h2>
	<div id="email">(virginia.pape@g33xnexus.com)</div>
	<img id="avatar" src="/images/Avatars/Ginny.png"/>
	<p>Ginny is bright-eyed, bushy tailed, and ready to take a nap. She's nineteen, fresh out of a year of college, before realizing that living in a closed community filled with sexually mature, yet mentally prepubescent lice was not the most splendid place to receive an advanced education. Aside from drawing from what seems to be a never-ending source of inertia, Ginny enjoys sporting the theatre, a passion she's enjoyed for nearly ten years. Also, in her free time (provided its been invented yet; did Ben Franklin do that one?), she reads, writes, and fights for the causes of peace, liberality, and really good food.<br/><br/>
	Ginny does a pretty handful of the work here on Athenaeum. She draws out all of the strips in pencil before Chris inks them, then she paints them up in Photoshop (CS3 is awesome.), she then adds all of the text and bubbles with a combination of PS and Inkscape. "The biggest challenge," she's been known to say, with only little chagrin. "was drawing the sketches clean enough so that Chris can know what to ink, and what to completely disregard. I don't normally need to do that, when I'm going to be inking. However, as much as he will argue to the contrary, Chris cannot read my mind."</p>

	<h2>Christopher S. Case</h2>
	<div id="email">(chris.case@g33xnexus.com)</div>
	<img id="avatar" src="/images/Avatars/Chris.png"/>
	<p>Chris is a mild mannered computer geek, complete with delusions of owning his own videogame studio. He quite often will rope people into working on his many projects, and beyond all sense or reason, generally manages to be pretty successful. He has almost no existing art skill, and merely fancies himself a writer. (If he were a real writer, he'd not need spell check to remind him not to spell that word 'writter'.) As for how he got himself involved in this project, well, he vehemently blames Ginny.<br/><br/>
		Chris does the line art for Athenaeum. Using a program called <a href="/www.inkscape.org/">Inkscape</a> to vectorize the pencil sketches Ginny gives him, he lends Athenaeum's characters their crisp, clean feel. While, as was previously stated, he has no artistic skill whatsoever, he has managed to give the characters a unique style that is not entirely due to Ginny's sketches. When asked, "Well, why doesn't Ginny do the vector work?" he simply replied, "We tried that. I care too much about the well-being of small animals to try it again."<br/><br/>
		When not working on Athenaeum, Chris can be found surgically attatched to Ginny's side. The two have been inseperable since the moment they started dating, (which all who know them claim is the moment they met). Excited to be able to share his passions with someone he cares about, Chris has never once wondered why he's embarking on the silly idea of starting a webcomic. Only time will tell just how silly an idea it is.</p>
</div>

<div id="about">
	<h1>About Athenaeum</h1>
	<p>At first glance, Athenaeum is rather confusing. There is no lack of questions about what it is, or even why our characters find theselves there. Seeing as how Athenaeum is such an illogical thing, it seems best to attempt to answer these questions in a logical (if simplistic) manner.</p>

	<h2>The Name</h2>
	<p><i>What does the name mean? How do you pronounce it?</i> That's simple: "Athenaeum (ath-eh-NAY-um) - a literary or scientific association for the promotion of learning." There, that wasn't hard! Ah, but why name a comic (or even a place) after a literary 'think tank'? Well, why not? It's a wonderful word, and it truely fits the spirit of the world we've created. (As a point of interest, alternate names were: "Place full of things", "The Other Heaven", "Creepy Blue Chick", "McDonalds", "Redmond, Washington", and "Bizarro Purgatory.")</p>
		
	<h2>Who?</h2>
	<p><i>Who gets sent to Athenaeum? Is everyone we see an 'artist' of some kind? Who's in charge?</i><br/><br/>The answers to these quesions are pretty straight forward. All the 'Residents' of Athenaeum are artists of some flavor. Be it Writers, Painters, Poets, (or even Writters) everyone there has some creative talent. So yes, evey Resident is an artist of some kind. Even some surprising brands of art turn up. However, not everyone you meet in Athenaeum is a Resident. The other people in Athenaeum are 'Characters'. A Character is a sentient creation of one of the Athenaeum Residents. All Residents have the right to create Characters, but not everyone has the <i>ability</i>. There is a certaint amount of focus one must be able to attain to create a Character. Aside from Residents and Characters, there are other inhabitants of Athenaeum, ones who have always lived there, like the Welcome Lady. Just what all of these 'creatures' are is about as unknown as the origins of Athenaeum itself.<br/><br/>
	As for <i>who</i> is in charge... well, the answer, more or less, is no one. Athenaeum sort of works everything out itself. Some Residents believe Athenaeum to be self-aware, but there really isn't any way to know for certain. The Welcome Lady has refuted this belief, but seeing as how no one knows where she came from... well do <b>you</b> feel like trusting a large blue, and overtly cheery woman? Didn't think so.</p>

	<h2>What?</h2>
	<p><i>What is Athenaeum? How does it relate to Heaven and Hell? Is it a sort of Purgatory?</i><br/><br/> No. Athenaeum is most certainly not the Catholic Purgatory. Athenaeum doesn't have any strict relationship to Heaven or Hell, though it is commonly known that both of those realms do exist outside of Athenaeum. Sometimes common figures from either Heaven or Hell appear (after all, Lucifer is a Resident) though they have no more power in Athenaeum then other Residents. As such, no one's terribly concerned when demons or angels are walking about.<br/><br/>
	What Athenaeum truly is can hardly be expressed without living there a while. The Welcome Lady's description of a 'Creative Asylum' is about as accurate as one can get. Simply put, it is a place creative people are sent to get over whatever creative block they are suffering from. Once cured of their 'artist's block' they leave Athenaeum, carrying no memory of having been there. All they hold on to is the grand inspiration they received, the epiphany for their artistic soul. Some Residents seem to be permanat fixtures of Athenaeum, so there is some debate about 'incurables', however given the prospect of spending an eternity there, most Residents agree that <i>eventually</i> they'll find some way to get over their problems.</p>
		
	<h2>Where?</h2>
	<p><i>Where is Athenaeum?</i><br/><br/> Where is Heaven? Where is <a href="http://en.wikipedia.org/wiki/Jim_Thorpe%2C_Pennsylvania">Jim Thorpe, Pennsylvania</a>? Where is Carmen Sandiego? Location is relative, and the case of Athenaeum, pointless. Consider it to be some alternate dimension, or realm like Heaven, Hell, or Party City. Seriously, don't worry about it too much, or you might just find yourself our newest Resident...</p>
		
	<h2>When?</h2>
	<p><i>When do the events of Athenaeum take place? How does time work in Athenaeum?</i><br/><br/> Time? In essence, once a person enters Athenaeum, time flows as they would expect. Still, that doesn't mean that time flows the same for everyone. Commonly there will be Residents who spend a lengthy night working on a project, only to find several weeks have passed for most others. Controlling time is something a few Residents have gotten good at, though it does seem to have it's limitations. By and large, time works as it does in our own pleasant normal world.<br/><br/>
	The one place that time doesn't continue flowing is where the Resident is from- whatever time or place on Earth. From the moment of entering Athenaeum, to the time they return, no time passes. This way, people from the 15th century and those from the 21st century can interact in Athenaeum, but upon returning, not only do they have no memory of Athenaeum, they have no foreknowledge of the future.</p>
		
	<h2>Why?</h2>
	<p><i>Why are people sent to Athenaeum? Do they have a choice?</i><br/><br/> None of the Residents remember being asked if they wanted to come to Athenaeum. That doesn't mean they weren't given a choice, it simply means that if they were, they don't rememeber it. Several Residents seem to resent this 'compulsory' enrollment. Still, Residents consider Athenaeum a good thing (overall) and their complaints about being there are most often for show.<br/><br/>
	As for <i>why</i> they are sent to Athenaeum, it's simply to get over their artistic block, whatever it may be. No other reason has ever been given, though older Residents hint that in the begining there were several reasons why they were sent there. These might just be stories trying to make them sound important, but they seem too similar to ignore entirely.</p>
	
	<h2>How?</h2>
	<p><i>How do people get to Athenaeum? How was Athenaeum created?</i><br/><br/> Athenaeum was never 'created'. It simply was. No one quite understands it's nature, just as few understand the natures of Heaven and Hell. Perhaps it was a byproduct of creativity; as long as creativity exists, so does the ability to lose that creativity. Athenaeum is (according to the claims of the Welcome Lady) the solution.<br/><br/>
	No one really knows how they get to Athenaeum. It is believed that it is a trip of either the mind, or the soul. As such, there really isn't a 'how'. That's the kind of stuff a soul does.</p>

</div>
</center>
{% include "footer.html" %}

